BODY
{
    MARGIN: 0px 0px 0px 7px;
    BACKGROUND-COLOR: #ffffff;
    margin-width: 0;
    margin-height: 0;
    leftmargin: 0;
    topmargin: 0
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #1c1c1c;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: tahoma, arial, verdana, helvetica
}
.topnavlink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #0075bf;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
.topnavlink:hover
{
    FONT-WEIGHT: bold;
    COLOR: #0075bf;
    TEXT-DECORATION: underline
}
.topnavlinkSmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #0052b4;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
.topnavlinkSmall:hover
{
    FONT-WEIGHT: normal;
    COLOR: #0052b4;
    TEXT-DECORATION: underline
}
.topnavUtilitylinkDarkGray
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #1c1c1c;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
.topnavUtilitylinkDarkGray:hover
{
    FONT-WEIGHT: normal;
    COLOR: #0052b4;
    TEXT-DECORATION: underline
}
.headerPersonalization
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #3a3a3a;
    FONT-FAMILY: helvetica,arial
}
.breadcrumb
{
    FONT-SIZE: 10px;
    COLOR: #2a2a2a
}
A.breadcrumb
{
    FONT-SIZE: 9px;
    COLOR: #484848;
    BORDER-BOTTOM: #0075bf 1px dotted
}
A.breadcrumb:hover
{
    FONT-SIZE: 9px;
    COLOR: #484848;
    BORDER-BOTTOM: #0075bf 1px solid;
    TEXT-DECORATION: none
}
.breadcrumb_blueUnderline
{
    FONT-SIZE: 10px;
    COLOR: #484848;
    BORDER-BOTTOM: #0075bf 1px dotted
}
.breadcrumb_blueUnderline:hover
{
    FONT-SIZE: 10px;
    COLOR: #2a2a2a;
    BORDER-BOTTOM: #0075bf 1px solid;
    TEXT-DECORATION: none
}
.breadcrumb_totalProducts
{
    COLOR: #0052b4
}
.breadcrumb_brandModel
{
    FONT-WEIGHT: bold
}
.filterDropdown
{
    FONT-SIZE: 10px;
    COLOR: #2a2a2a;
    FONT-FAMILY: tahoma, verdana, arial
}
.filterCopy
{
    FONT-SIZE: 9px;
    COLOR: #2a2a2a
}
.paginationFirstLast
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #0052b4
}
.footerUtilityLink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #6f6f6f;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
.footerCopy
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #6f6f6f;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
.footerUtilityLink:hover
{
    FONT-WEIGHT: normal;
    COLOR: #6f6f6f;
    TEXT-DECORATION: underline
}
.copyrightCopy
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #2a2a2a;
    FONT-FAMILY: tahoma,arial,helvetica;
    TEXT-DECORATION: none
}
.cartHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 24px;
    COLOR: #cd0000;
    FONT-FAMILY: Tahoma, arial, verdana
}
.footerlink
{
    FONT-SIZE: 11px;
    COLOR: #0052b4;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
.footerlink:hover
{
    COLOR: #0052b4;
    TEXT-DECORATION: underline
}
.departmentHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 24px;
    COLOR: #cc0000;
    LINE-HEIGHT: 24px;
    FONT-FAMILY: arial, verdana
}
.departmentHeaderLight
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #2a2a2a;
    FONT-FAMILY: arial, verdana
}
.prodLoopSmallCopy_dark
{
    FONT-SIZE: 9px;
    COLOR: #484848
}
.compareLink
{
    FONT-SIZE: 9px;
    COLOR: #0052b4;
    FONT-FAMILY: tahoma, arial,helvetica;
    TEXT-DECORATION: none
}
.prodLoopPromoMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #484848;
    FONT-FAMILY: tahoma,arial,helvetica;
    TEXT-DECORATION: none
}
.largeGreyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #1c1c1c;
    FONT-FAMILY: arial,tahoma, verdana
}
.smallBoldLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px
}
.smallLink
{
    FONT-SIZE: 11px
}
A.smallLink
{
    FONT-SIZE: 11px
}
.smallCopy
{
    FONT-SIZE: 10px;
    COLOR: #2a2a2a
}
.smallCopyLightGrey
{
    FONT-SIZE: 10px;
    COLOR: #9a9a9a
}
.reviewCopy
{
    COLOR: #df9621
}
.reviewerCopy
{
    FONT-SIZE: 10px;
    COLOR: #9a9a9a
}
.smallCopyNoColor
{
    FONT-SIZE: 9px
}
.blueCopy
{
    FONT-SIZE: 11px;
    COLOR: #0052b4
}
.blueCopyNormalFontSize
{
    FONT-SIZE: 11px;
    COLOR: #0052b4
}
.darkGray
{
    COLOR: #2a2a2a
}
.smallBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    FONT-FAMILY: tahoma,verdana,arial
}
.csPhoneNumber
{
    FONT-SIZE: 11px;
    COLOR: #0052b4
}
.parametricNavHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #2a2a2a;
    FONT-FAMILY: arial,tahoma, verdana
}
.parametricNav_subHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #2a2a2a;
    FONT-FAMILY: arial, tahoma
}
.parametricNav_link
{
    COLOR: #0052b4;
    LINE-HEIGHT: 18px
}
.parametricMore_link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #0052b4
}
.corpSmallCopy
{
    FONT-SIZE: 9px
}
.commercialSalesSubheader
{
    FONT-SIZE: 18px;
    COLOR: #484848;
    FONT-FAMILY: tahoma,arial,verdana
}
.creditCardSubheader
{
    FONT-SIZE: 18px;
    COLOR: #939393;
    LINE-HEIGHT: 24px;
    FONT-FAMILY: tahoma,arial,verdana
}
.finderSmallCopy
{
    FONT-SIZE: 10px;
    LINE-HEIGHT: 16px;
    BORDER-BOTTOM: #d3d3d3 1px dotted
}
.finderMediumCopy
{
    FONT-SIZE: 11px;
    COLOR: #2a2a2a;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: tahoma,arial,verdana,helvetica
}
.finderEmailLink
{
    FONT-SIZE: 10px;
    COLOR: #cb0002;
    TEXT-DECORATION: none
}
.finderEmailLink:hover
{
    COLOR: #cb0002;
    TEXT-DECORATION: underline
}
.finderSelect
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    WIDTH: 162px;
    COLOR: #2a2a2a;
    PADDING-TOP: 0px;
    FONT-FAMILY: tahoma,arial,verdana,helvetica
}
.finderLinkSelected
{
    FONT-SIZE: 11px;
    COLOR: #2a2a2a;
    FONT-FAMILY: tahoma, arial, verdana, helvetica
}
.finderResultsHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 24px;
    COLOR: #2a2a2a;
    LINE-HEIGHT: 24pt;
    FONT-FAMILY: arial, verdana
}
.finderPopupHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    COLOR: #cc0000;
    FONT-FAMILY: arial, verdana
}
.finderModelNumberHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #2a2a2a;
    FONT-FAMILY: arial,tahoma, verdana
}
.finderCopyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #b5b4b4;
    FONT-FAMILY: tahoma, arial, verdana
}
.saleprice
{
    FONT-SIZE: 9px;
    COLOR: #6f6f6f
}
.promoMessaging
{
    FONT-SIZE: 9px;
    COLOR: #6f6f6f
}
.promoMessagingDark
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #484848;
    FONT-FAMILY: tahoma,verdana,geneva
}
.promoMessagingDark A.smallLink
{
    FONT-WEIGHT: normal
}
.productSubhead
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #6d6d6d;
    FONT-FAMILY: arial,tahoma, verdana
}
.disclaimerCopy
{
    FONT-SIZE: 9px;
    LINE-HEIGHT: 15px
}
.prodBottomHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #494949;
    FONT-FAMILY: arial, tahoma, verdana
}
.redPrice
{
    FONT-SIZE: 9px;
    COLOR: #cc0000
}
.productSpecs
{
    FONT-SIZE: 10px;
    COLOR: #484848;
    FONT-FAMILY: tahoma,verdana,tahoma
}
.crossSellLargeHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    FONT-FAMILY: arial, tahoma, verdana
}
.productTitleFeatures
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #cc0000;
    FONT-FAMILY: arial, verdana, tahoma
}
.reviewHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #494949;
    FONT-FAMILY: arial,tahoma, verdana
}
.prodAvailabilityHeader
{
    FONT-SIZE: 23px;
    COLOR: #6d6d6d;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: arial,tahoma, verdana
}
.prodAvailabilityUpdate
{
    FONT-SIZE: 9px;
    COLOR: #b5b5b5;
    FONT-FAMILY: arial,tahoma, verdana
}
.productTitleMain
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #cc0000;
    FONT-FAMILY: arial, verdana, tahoma
}
.rebateResultsHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #9a9a9a;
    FONT-FAMILY: arial, verdana
}
.articleTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0052b4;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial, tahoma, verdana
}
.reviewCopyGray
{
    LINE-HEIGHT: 16px
}
.preOrderSubhead
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #6d6d6d;
    FONT-FAMILY: arial, verdana
}
.giftCardBullets
{
    FONT-SIZE: 11px;
    COLOR: #494949;
    LINE-HEIGHT: 19px
}
.searchResultsHeader
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px;
    COLOR: #9a9a9a;
    FONT-FAMILY: arial, verdana
}
.searchManualsSubhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #494949;
    FONT-FAMILY: arial, verdana
}
.removeLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #494949;
    FONT-FAMILY: tahoma, verdana, arial
}
.compareListprice
{
    FONT-SIZE: 9px;
    COLOR: #2a2a2a
}
.compareOurprice
{
    FONT-SIZE: 9px;
    COLOR: #2a2a2a
}
.subDepartmentHeader
{
    FONT-SIZE: 24px;
    COLOR: #2a2a2a;
    LINE-HEIGHT: 24px;
    FONT-FAMILY: arial,tahoma,verdana
}
.orderLookupCopy
{
    FONT-SIZE: 11px;
    COLOR: #454545;
    FONT-FAMILY: verdana, tahoma, arial;
    LETTER-SPACING: -1px
}
.orderLookupLink
{
    COLOR: #4e4e4e;
    FONT-FAMILY: tahoma, arial, verdana;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: underline
}
.orderAuthCopy
{
    COLOR: #4a4a4a
}
.addresseeCopy
{
    FONT-SIZE: 12px
}
.itemReturnCopy
{
    COLOR: #4a4a4a;
    LINE-HEIGHT: 18px
}
.orderAuthCopy
{
    COLOR: #4a4a4a
}
A.orderAuthLink
{
    COLOR: #4a4a4a;
    TEXT-DECORATION: underline
}
A.returnsSmallLink
{
    FONT-SIZE: 9px;
    COLOR: #4a4a4a;
    FONT-FAMILY: tahoma, arial, verdana, helvetica;
    LETTER-SPACING: 0px
}
A.returnsSmallLinkUnderline
{
    FONT-SIZE: 9px;
    COLOR: #4a4a4a;
    FONT-FAMILY: tahoma, arial, verdana, helvetica;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: underline
}
A.returnsLinkUnderline
{
    FONT-SIZE: 11px;
    COLOR: #4a4a4a;
    FONT-FAMILY: tahoma, arial, verdana, helvetica;
    LETTER-SPACING: 0px;
    TEXT-DECORATION: underline
}
.returnsTextarea
{
    BORDER-RIGHT: #e5e5e5 1px solid;
    BORDER-TOP: #e5e5e5 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #e5e5e5 1px solid;
    WIDTH: 190px;
    COLOR: #4a4a4a;
    BORDER-BOTTOM: #e5e5e5 1px solid;
    FONT-FAMILY: tahoma, arial, verdana, helvetica;
    LETTER-SPACING: 0px
}
.returnReason
{
    FONT-SIZE: 11px;
    WIDTH: 150px;
    COLOR: #4a4a4a;
    FONT-FAMILY: tahoma, arial, verdana, helvetica;
    LETTER-SPACING: 0px
}
.orderHistoryHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #494949;
    FONT-FAMILY: arial,tahoma, verdana
}
.orderTextBox
{
    FONT-SIZE: 11px;
    COLOR: #494949;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: tahoma, arial, verdana, helvetica
}
.wishlistCopy
{
    COLOR: #4a4a4a
}
A.wishlistLink
{
    COLOR: #4a4a4a;
    TEXT-DECORATION: underline
}
.wishlistLightCopy
{
    COLOR: #a9a9a9;
    TEXT-DECORATION: underline
}
.wishlistTextArea
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 8px;
    WIDTH: 305px;
    COLOR: #4a4a4a;
    PADDING-TOP: 8px;
    FONT-FAMILY: tahoma, arial, verdana, helvetica;
    HEIGHT: 70px
}
.wishlistLightText
{
    FONT-SIZE: 11px;
    WIDTH: 147px;
    COLOR: #4a4a4a;
    FONT-FAMILY: tahoma, arial, verdana, helvetica
}
.wishlistAsterisk
{
    COLOR: #a9a9a9
}
SPAN.locatorResultsLink
{
    COLOR: #0052b4;
    FONT-FAMILY: tahoma, arial, verdana;
    TEXT-DECORATION: none
}
A.locatorResultsLink
{
    COLOR: #0052b4;
    FONT-FAMILY: tahoma, arial, verdana;
    TEXT-DECORATION: none
}
A.locatorStoreTitle
{
    FONT-WEIGHT: bold;
    COLOR: #5e5e5e
}
.storeLocatorCopyBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #2a2a2a;
    FONT-FAMILY: arial,tahoma, verdana
}
.storeLocatorCopy
{
    FONT-SIZE: 12px;
    COLOR: #2a2a2a;
    FONT-FAMILY: arial,tahoma, verdana
}
A
{
    COLOR: #0052b4;
    FONT-FAMILY: tahoma, arial, verdana;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #0052b4;
    TEXT-DECORATION: underline
}
P DL OL UL
{
    FONT-SIZE: 11px;
    FONT-FAMILY: arial,helvetica
}
.pagetext
{
    FONT-SIZE: 11px;
    FONT-FAMILY: arial,helvetica
}
.pagelink
{
    COLOR: #0052b4;
    FONT-FAMILY: tahoma, arial, verdana;
    TEXT-DECORATION: none
}
.pagelink:hover
{
    COLOR: #0052b4;
    TEXT-DECORATION: underline
}
.hdNav
{
    COLOR: #0052b4;
    FONT-FAMILY: tahoma, arial, verdana;
    TEXT-DECORATION: none
}
.hdNav:hover
{
    COLOR: #0052b4;
    TEXT-DECORATION: underline
}
.leftnavhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #f5f5f5
}
.leftnavlink
{
    FONT-SIZE: 12px;
    COLOR: #40557e;
    TEXT-DECORATION: none
}
.leftnavlink:hover
{
    TEXT-DECORATION: underline
}
.rowColor1
{
    COLOR: #cecece
}
.rowColor2
{
    COLOR: #ffffff
}
.rightnavhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: white;
    BACKGROUND-COLOR: #e7e7e7
}
.rightnavlink
{
    FONT-SIZE: 10px;
    COLOR: #ffffff
}
.rightnavlink:hover
{
    COLOR: #e83800
}
.subheadlarge
{
    FONT-SIZE: 24px;
    COLOR: #6d6d6d;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: arial,tahoma,verdana
}
.subheadmed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #777777;
    FONT-FAMILY: verdana,arial,helvetica;
    TEXT-DECORATION: none
}
.subheadsmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #40557e;
    FONT-FAMILY: arial,helvetica;
    TEXT-DECORATION: none
}
.prodhead
{
    COLOR: #40557e;
    12px: 
}
.proddesc
{
    FONT-SIZE: 10px;
    COLOR: #444444
}
.prodtitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #cc0000;
    LINE-HEIGHT: 18pt;
    FONT-FAMILY: arial, verdana
}
.prodtitle_sm
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0052b4;
    FONT-FAMILY: arial, verdana, tahoma
}
.prodtitle_sm:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0052b4;
    FONT-FAMILY: arial, verdana, tahoma;
    TEXT-DECORATION: underline
}
.listprice
{
    FONT-SIZE: 9px;
    COLOR: #494949
}
.ourprice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #2a2a2a;
    FONT-FAMILY: arial, verdana, tahoma
}
.prodourprice
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    COLOR: #494949;
    FONT-FAMILY: arial, verdana, tahoma
}
.buyinfo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #2a2a2a
}
.regImage
{
    BORDER-TOP-WIDTH: 2px;
    BORDER-LEFT-WIDTH: 2px;
    BORDER-LEFT-COLOR: #e3e3e3;
    BORDER-BOTTOM-WIDTH: 2px;
    BORDER-BOTTOM-COLOR: #e3e3e3;
    BORDER-TOP-COLOR: #e3e3e3;
    BORDER-RIGHT-WIDTH: 2px;
    BORDER-RIGHT-COLOR: #e3e3e3
}
.infofeaturehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #636363;
    FONT-FAMILY: verdana,geneva
}
.swatchborderoff
{
    BORDER-LEFT-COLOR: #e8e8e8;
    BORDER-BOTTOM-COLOR: #e8e8e8;
    COLOR: #e8e8e8;
    BORDER-TOP-COLOR: #e8e8e8;
    BORDER-RIGHT-COLOR: #e8e8e8
}
.padding
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.navpadding
{
    PADDING-RIGHT: 6px;
    PADDING-LEFT: 12px
}
.highlight
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    BACKGROUND-COLOR: #666666
}
.results
{
    FONT-SIZE: 11px;
    COLOR: #444444
}
.searchsortby
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #40557e
}
.hd_pagelink
{
    COLOR: #636363;
    TEXT-DECORATION: underline
}
.hd_pagelink:hover
{
    COLOR: #e83800;
    TEXT-DECORATION: underline
}
.header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #6c6c6c;
    FONT-FAMILY: arial, tahoma, verdana, helvetica
}
.subheadNumber
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #40557e;
    TEXT-DECORATION: none
}
.subnavHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #636363;
    TEXT-DECORATION: none
}
.footerlink2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #6f6f6f;
    FONT-FAMILY: arial, tahoma, verdana, helvetica
}
.giftCenterText
{
    FONT-SIZE: 10px;
    COLOR: #40557e;
    FONT-FAMILY: verdana, helvetica;
    TEXT-DECORATION: underline
}
.giftCenterText:hover
{
    COLOR: #e83800;
    TEXT-DECORATION: underline
}
.giftCenterBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #40557e;
    FONT-FAMILY: verdana, helvetica;
    TEXT-DECORATION: none
}
.giftCenterLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #40557e
}
.giftCenterLink:hover
{
    COLOR: #e83800;
    TEXT-DECORATION: underline
}
.noresults
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #40557e;
    BACKGROUND-COLOR: #ebebf0;
    TEXT-DECORATION: none
}
.noresults2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #40557e
}
.nosearchresultsheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #e7e7e7;
    FONT-FAMILY: verdana, geneva
}
.noresultsbody
{
    FONT-SIZE: 10px;
    COLOR: #40557e;
    FONT-FAMILY: verdana, geneva
}
.noresultsheader3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #40557e;
    FONT-FAMILY: verdana, geneva
}
.noresultslinks
{
    FONT-SIZE: 10px;
    COLOR: #40557e;
    TEXT-DECORATION: underline
}
.noresultslinks:hover
{
    COLOR: #e83800
}
.maincolor
{
    BACKGROUND-COLOR: #e3e3e3
}
.secondarycolor
{
    BACKGROUND: #f1f1f1;
    COLOR: #cc0003
}
.tertiarycolor
{
    BACKGROUND: #e3e3e3
}
.wizmaincolor
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    BACKGROUND: #e2e2e2;
    COLOR: #0075c5
}
.wizhighcolor
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    BACKGROUND: #e2e2e2;
    COLOR: #cc0003
}
.error
{
    BORDER-RIGHT: #cc0000 2px solid;
    BORDER-TOP: #cc0000 2px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BORDER-LEFT: #cc0000 2px solid;
    WIDTH: 550px;
    COLOR: #cc0000;
    BORDER-BOTTOM: #cc0000 2px solid;
    FONT-FAMILY: verdana.geneva;
    HEIGHT: 65px;
    line-spacing: 8px
}
.error2
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    FONT-FAMILY: verdana.geneva;
    BACKGROUND-COLOR: yellow
}
.alert
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #cc0000
}
.details
{
    COLOR: #0052b4;
    FONT-FAMILY: tahoma, arial, verdana;
    TEXT-DECORATION: none
}
.details:hover
{
    COLOR: #0052b4;
    TEXT-DECORATION: underline
}
.promodetails
{
    FONT-SIZE: 8px;
    COLOR: black;
    FONT-FAMILY: geneva, verdana, Arial
}
.prod_sectionhead
{
    COLOR: #63639c;
    BACKGROUND-COLOR: #ebebf0
}
.prod_slicehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #63639c;
    FONT-FAMILY: verdana,geneva;
    BACKGROUND-COLOR: #f5f5f5
}
.prod_filterborder
{
    BACKGROUND-COLOR: #9a9a9a
}
.prod_filterbody
{
    BACKGROUND-COLOR: #ebebf0
}
.prod_related
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #0052b4;
    FONT-FAMILY: verdana,geneva
}
.checkbg_lt
{
    BACKGROUND-COLOR: #ffffff
}
.checkbg_dk
{
    BACKGROUND-COLOR: #f1f1f1
}
.checkbg_border
{
    BORDER-RIGHT: #40557e 1px solid;
    BORDER-TOP: #40557e 1px solid;
    BORDER-LEFT: #40557e 1px solid;
    BORDER-BOTTOM: #40557e 1px solid
}
.check_bullet
{
    COLOR: #cc0000
}
.cartrow1
{
    BACKGROUND-COLOR: #ffffff
}
.cartrow2
{
    BACKGROUND-COLOR: #f6f9fe
}
A.topnavUtilitylinkDarkGray:link
{
    FONT-SIZE: 10px;
    COLOR: #0052b4;
    FONT-FAMILY: Arial, helvetica;
    TEXT-DECORATION: none
}
